<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eucVmYNaTnCeeE0j8Gh0RD:APA91bF8Fj-JgHBhtTDLQnNp3vSwCJ-fPSQqgBWNx5K8e9ZZ3LqEOcQQGSEIiAuDYM8BY7UpjVsuq_8gH98jZ1z3go86KGG-a2nPc2FvyHrVw_HMrM2RUWw&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757786314231}</string>
</map>
